/* magazine : SA : sa.css */
div.magazinecontact h1 { background-color: transparent; border-bottom: 1px solid #993636; color: #000000; }
div.magazinecontact h2 { border-bottom: 1px solid #999999; clear: both; margin: 10px 0; }
div.magazinecontact ul { margin: 0; }
div.magazinecontact div.date_created { text-align: right; }
div.magazinecontact div.row .label { color: #bbbbbb; float: left; font-weight: normal; overflow: hidden; padding: 3px 0; width: 70px; }
div.magazinecontact div.row .value { border: 1px solid #eeeeee; font-size: 120%; margin-left: 70px; margin-right: 10px; padding: 3px; }
div.magazinecontact div.row .value.floatleft { margin-left: 0; }
div.m_magazine h2 { font-size: 110%; }
div.m_magazine div.byline { color: #666666; font-style: italic; margin-left: 3px; }
div.m_magazine div.continue { margin-top: 24px; text-align: right; }
div.m_magazine .currentbox { background-color: #eeeeee; border: 1px solid #666666; padding: 10px; }
div.m_magazine div.data { background-color: #dddddd; margin-top: 10px; min-width: 400px; padding: 3px 6px; }
div.m_magazine.listing { clear: both; }
table.objecttable .formfield { background-color: transparent; font-weight: bold; }
div.m_magazine div#toc h3.category { border-bottom: 1px solid #333333; color: #333333; margin: 16px 3px 3px 0; text-transform: uppercase; width: 30%; }
